Subject: Re: bug#56095: 29.0.50; nsterm.m, use after free

From: Eli Zaretskii <[email-masked]>
Date: Tue, 21 Jun 2022 18:43:36 +0300

> Cc: [email-masked]
> Date: Tue, 21 Jun 2022 16:25:19 +0200
> From: Gerd Möllmann <[email-masked]>
> 
> As an aside, if anyone has heard anything about building GDB on an M1 Mac, I'd be grateful for a pointer. I'm
> asking because I'm currently stuck with lldb on my machine.  GDB doesn't seem to build - it doesn't produce
> an executable, but apparently, if I'm not blind, without saying what the problem is.

Which version of GDB?  If you didn't try the latest v12.1, please do.
If you did, and it still gives you trouble, suggest to ask a question
on the GDB mailing list ([email-masked]), I think someone of the
GDB development team actively works (or worked?) on the macOS port,
and might be able to help you.  In any case, that's where the GDB
developers are, so they might have some good advice regardless.